body { 
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
		color: #000000;
		background-image : url("images/scream-back.jpg");
	background-repeat: no-repeat;
	background-color: #f4f4f7;
	margin-top: 0px;
	margin-left: 0px;
	heading: font color: 7415FF;
}
table {
background-color: white;
	text-align: left;
	padding: 0px;
	border: 0px;
}    
h1  { font-size: 10px; color: #FF00FF; font-weight: bold; }
h2  { font-size: 10px; color: #7415FF; font-weight: bold; }
h3  { font-size: 16px; color: #0000FF; font-weight: bold; }

A:link {color: #FF00FF; text-decoration: none} 
A:visited {color: #8A77F4; text-decoration: none} 
A:hover {color: #F78F2E; text-decoration: none} 
A:active {color: #00FFFF; text-decoration: none} 

table
{ 
margin-left: auto;
margin-right: auto;

}


